Bug 457303 - Writer crash when right-clicking on empty space in Navigator
Writer crash when right-clicking on empty space in Navigator
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
9
All Linux
low Severity medium
: ---
: ---
Assigned To: Caolan McNamara
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-07-30 15:36 EDT by Tim Jackson
Modified: 2008-09-10 02:39 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-10 02:39:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Illustration of screen setup and where to click to crash (17.87 KB, image/png)
2008-07-30 15:36 EDT, Tim Jackson
no flags Details
Crash log (8.56 KB, text/plain)
2008-07-30 15:37 EDT, Tim Jackson
no flags Details

  None (edit)
Description Tim Jackson 2008-07-30 15:36:05 EDT
Description of problem:
OpenOffice.org writer crashes.

Version-Release number of selected component (if applicable):
openoffice.org-writer-2.4.1-17.4.fc9.i386


How reproducible:
Always, for me.


Steps to Reproduce:
1. Enable the Navigator and dock it on the right-hand side of the screen as
illustrated in attached "oocrash.png" such that there is an empty space
underneath the main sections
2. Right click in the empty space (e.g. as illustrated by arrow in attached picture)

Crash log attached
Comment 1 Tim Jackson 2008-07-30 15:36:05 EDT
Created attachment 313023 [details]
Illustration of screen setup and where to click to crash
Comment 2 Tim Jackson 2008-07-30 15:37:05 EDT
Created attachment 313024 [details]
Crash log
Comment 3 Caolan McNamara 2008-07-31 04:00:37 EDT
Well reported :-)

reproducible
Comment 4 Caolan McNamara 2008-07-31 04:12:58 EDT
Fix checked in, will be in >= 2.4.1-17.5 if we do another F-9 update of OOo. 
(fix already in rawhide for F-10)
Comment 5 Tim Jackson 2008-07-31 04:45:51 EDT
Thanks for the really quick response!
Comment 6 Fedora Update System 2008-08-07 07:06:37 EDT
openoffice.org-2.4.1-17.5.fc9 has been submitted as an update for Fedora 9
Comment 7 Fedora Update System 2008-08-12 14:26:23 EDT
openoffice.org-2.4.1-17.5.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update openoffice.org'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2008-7220
Comment 8 Fedora Update System 2008-08-28 03:47:37 EDT
openoffice.org-2.4.1-17.6.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/openoffice.org-2.4.1-17.6.fc9
Comment 9 Fedora Update System 2008-09-10 02:39:03 EDT
openoffice.org-2.4.1-17.6.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.